Subject: reminder on mailing list management

From: [email-masked] (Mike Olson)
Date: Mon, 03 Feb 92 13:49:33 PST

if you want to be removed from the mailing list, PLEASE don't send
your request to postgres@postgres.  if you send a message to

	postgres-request@postgres

with the string "del", "Del", or "DEL" anywhere in the subject line,
you'll be removed automatically.  if you have problems with that,
send your request to post_questions@postgres and a human being will
see it.  sending your request to postgres@postgres distributes it to
the entire mailing list.
					mike olson
					postgres research group
					uc berkeley
					[email-masked]